Digital Defense, Inc. wykryło poważną dziurę we wszystkich stabilnych wersjach samby (2.x). Luka istniała od kilku lat i umożliwia pozyskanie uprawnien roota w dostępie do zasobów SMB. Pojawiły się również pierwsze exploity wykorzystujące tą dziurę. Wersje rozwojowe (3.0 i wyższe) nie sa podatne na atak. Więcej informacji i łatki mozna znaleźć na stronie projektu.

Archiwalny news dodany przez użytkownika: e.
Kliknij tutaj by zobaczyć archiwalne komentarze.

Oznaczone jako → 
Share →